Bug 90130 - imlib is compiled as /usr/lib/libImlib.so.11 (11 instead of 1)
imlib is compiled as /usr/lib/libImlib.so.11 (11 instead of 1)
Product: Red Hat Linux
Classification: Retired
Component: imlib (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2003-05-02 21:44 EDT by Marc MERLIN
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-27 15:31:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc MERLIN 2003-05-02 21:44:46 EDT
This makes imlib unusable with any package that correctly depends on libImlib.so.1
Comment 1 Matthias Clasen 2006-07-27 15:31:06 EDT
Red Hat 9 is no longer supported, please file another bug against a supported
product if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.